using System;
using System.Collections.Generic;
using System.Text;

namespace DateTime
{
   class MainClass
   {
      public static void Main(string[] args)
      {
         System.DateTime dt = System.DateTime.Now;

         Console.WriteLine(string.Format("Format domyślny: {0}", dt.ToString()));
         Console.WriteLine(dt.ToString("dddd dd MMMM, yyyy g"));
         Console.WriteLine(string.Format("1. Własny format: {0:MM/dd/yy hh:mm:sstt}", dt));
         Console.WriteLine(string.Format("2. Własny format: {0:hh:mm:sstt G\\MT zz}", dt));

         Console.ReadLine();
      }
   }
}
